<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<HTML xmlns="http://www.w3.org/TR/REC-html40">
<HEAD>
<TITLE>fwFSMConfDB/fwFSMConfDB_addConfigurator.pnl panel</TITLE>
<META http-equiv=Content-Type content="text/html; charset=utf-8">
<LINK rel="StyleSheet" HREF="style.css" TYPE="text/css" MEDIA="screen,print">

</HEAD>
<BODY>
<TABLE width="95%" border=1>
  <TBODY>
  <TR vAlign=top>
    <TD width="22%" bgColor=#00cc00><STRONG>Panel Name</STRONG></TD>
    <TD width="78%" colSpan=2>
      <P>fwFSMConfDB/fwFSMConfDB_advancedSetup.pnl</P>
    </TD>
  </TR>

  <TR vAlign=top>
    <TD bgColor=#00cc00><STRONG>Introduction<BR></STRONG></TD>
    <td colSpan=2>
        <p> Advanced Settings panel:</p>
	    <div class="figure">
	  <table align="center">
            <tr> <td colspan="4"><img align="middle" src="fwFSMConfDB_advancedSettings.jpg"/></td>
          </table> 
      </div> 
  </TR>
  <TR vAlign=top>
    <TD bgColor=#00cc00><STRONG>Instructions</STRONG></TD>
    <TD colSpan=2>

    <dl>
       <dt><b>Loading settings:</b>
         </dd>
       </dt>
       <dd>These settings defines the behavior of the configurator
         when recipes are loaded.</dd>
       <dd><b> - force configurator cache update </b></dd>
	   <dd>if active, the configurator will always overwrite the internal PVSS caches
	     for a given running mode even if the mode was previously loaded
	     and the caches already exist in PVSS.</dd>
	   <dd><b> - stop on error </b></dd>
	   <dd>if active, the caching of recipes
	     is aborted if any of the devices handled by the configurator are
	     NOT defined in
	     the recipe.</dd>
		 <dd><b> - clear caches at initialization </b></dd>
	     <dd>if active, the caches created by the configurator after each load will be deleted at initialization of the FSM. As a result no recipes will be available before executing a new LOAD.</dd>
		 <dd><b> - Stop if no recipes found </b></dd>
	     <dd>if enabled, it sets the state of the configurator to ERROR if no recipes are found during the loading process for a given run mode.</dd>	     
		 <dt>&nbsp; </dt>
	   <dt>&nbsp;</dt>
	   </dl>
  </TR>

  <TR vAlign=top>
    <TD bgColor=#00cc00><STRONG>Restrictions</STRONG></TD>
    <TD colSpan=2>
    </TD>
  </TR>
</TBODY>
</TABLE>

<br/>


<TABLE width="95%" border=1>
  <TBODY>
  <TR bgColor=#00cc00>
    <TD colSpan=3><STRONG>Dollar Parameters</STRONG></TD></TR>
  <TR bgColor=#00cc00>
    <TD width="23%"><STRONG>Name</STRONG></TD>
    <TD width="62%"><STRONG>Description</STRONG></TD>
    <TD width="15%">&nbsp;</TD></TR>
 </TBODY>
</TABLE>

<table width="95%" border="1">
  <tbody>
    <tr>

    </tr>
	
  </tbody>
</table>
<BR/>

  <TABLE width="95%" border=1>
    <tr>
  <TR bgColor=#00cc00>
        <TD colSpan=3><STRONG>Global Variables</STRONG></TD>
  </TR>
      <TR bgColor=#00cc00>
        <TD width="30%"><STRONG>Name</STRONG></TD>
        <TD width="10%"><STRONG>Type</STRONG></TD>
        <TD width="60%"><STRONG>Description</STRONG></TD>
      </tr>
</TABLE>

<hr>
<font size="-1">Last update: Francisca Calheiros, 18th January 2008</font>
</BODY>

</HTML>
